[{
    "uuid": "68f9ecd9-9572-4e59-a798-be7d54c28942",
	"resourceKey": "authenticationModule",
	"authenticatorKey": "azureAuthentication",
	"name": "Azure Authentication",
	"identityCapture": false,
	"secretCapture": true,
	"system": true,
	"requiresPhoneNumber" : false,
	"requiresEmailAddress" : false
}]